@import "main.css";

.search-detail .maincontent .secontent {
  width: 24%;
}

.wiw-entity-detail-map-list-icon-marker {
    padding: 0;
    font-size: 150%;
  }
  .wiw-entity-detail-map-list-site-container {
    margin-top: 5%;
  }

  .wiw-entity-detail-tab-header {
    background-color: #ebebeb;
    padding: 0.5%;
    border:#CCCCCC 1px solid;
  }

  .wiw-entity-detail-tab-content {
    border: #CCCCCC 1px solid;
  }

  .wiw-entity-detail-tab-content .tree-node-leaf .tree-label {
    margin-left: 0px;
    display: block;
    margin-bottom: 5px;
  }

  .wiw-entity-detail-tab-content .tree-view-content {
    margin: 0;
  }

  #tree-container-wiw-widget  .tree-node-leaf .tree-label {
    margin-left: 0px;
    display: block;
    margin-bottom: 5px;
  }

#tree-container-wiw-widget .tree-view-content {
  margin: 0;
}

  .wiw-entity-detail-deprecated {
    border: 1px solid #c3c3c3;
    font-weight: bold;
    padding: 1px;
    margin: 0 5px;
    font-size: 75%;
    background-color: #ebebeb;
    color: #36C;
    text-transform: uppercase;
  }

  .wiw-entity-detail-former-sublevel {
    border: 1px solid #c3c3c3;
    font-weight: bold;
    padding: 0 0.2% 0 0.4%;
    margin-right: 0.5%;
    font-size: 75%;
    background-color: #ebebeb;
    color: #666666;
  }

  .wiw-entity-detail-sublevel-line {
    border-bottom: 1px dashed;
    width: 50%;
  }

  .wiw-sublevel-circle-icon {
    float: left;
    width: 5px;
    height: 5px;
    border-radius: 10px;

    margin-top: 0.8%;
    margin-right: 5px;

    background : black;
  }

  .wiw-sublevel-person-field {
    margin-left: 10px;
    margin-right: 10px;
  }

   .wiw-sublevel-person-name {
      margin-right: 10px;
  }